.page-campus-life{}
.page-campus-life .campus-life-block{padding:100px 0;}
.page-campus-life .campus-life-block .life-cont{color:#666;margin-top:16px;}
.page-campus-life .campus-life-block .life-cont p{margin-top:0;margin-bottom:16px;line-height:1.8;}
.page-campus-life .campus-life-block .life-cont p:last-child{margin-bottom:0;}
.page-campus-life .life-img img{display: block;width:100%;}

.page-campus-life .campus-life-block .sub-life-cont{margin-top:32px;}
.page-campus-life .campus-life-block .sub-life-cont .sub-content{color:#666;}

.page-campus-life .life-last-block{padding-bottom:100px;}


@media screen and (max-width: 1520px) {
  
}
@media screen and (max-width: 1300px) {
    
  
  
}
@media screen and (max-width: 1180px) {
  .page-campus-life .campus-life-block{padding:60px 0;}
}
@media screen and (max-width: 750px) {
  
  
}
@media screen and (max-width: 480px) {

}